@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');


*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

:root {


    --color1: #a8efff;
    --color4: #111;
    --white: #fff;
    --rgb1: rgb(94 32 153 / 50%);
    --black: #000;

    --amDroColor: #5e2099;
  
  }

  
body{
    direction: ltr;
    font-family: 'Cabin', sans-serif !important;
    font-size: 16px;
    margin: 0;
    padding: 0px;
    line-height: 1.4;
    direction: ltr !important;
}



img{
  max-width: 100%;
}

ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

li, p{
padding: 10px 0;
}

a {
  text-decoration: none;
}


.container{
  max-width: 1170px;
  margin: 0 auto;
  width: 100%;
}

.amTitleVse{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 34px;
  position: relative;
  z-index: 1;
}

.amTitleVse h5{
  font-size: clamp(22px,5vw,35px);
  line-height: 40px;
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  -webkit-text-stroke: 2px var(--color1);
  color: transparent;
  text-transform: uppercase;
  font-weight: 800;
  animation: fadeIn 1.5s ease-out forwards;
  position: relative;
}



@keyframes fadeIn {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}


.am-top {
  width: 100%;
  background-color: #000;
  position: relative;
  z-index: 3;
}

.am-top video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.am-overlay {
  position: absolute;
  background-color: rgb(0 0 0 / 60%);
  background-size: 2px 2px;
  background-position: 0 0;
  background-repeat: repeat;
  width: 100%;
  height: 100%;
}


.am-head {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  padding: 16px  92px;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
  z-index: 2;
}



.am-logo{
  display: flex;
  align-items: center;
  gap: 10px;
}



.am-logo img{
  display: flex;
  align-items: center;
  flex-direction: row;
  width: 40px;
  height: 40px;
}

.am-logo h2{
  font-size: clamp(17px,2.5vw,18px);
  font-weight: 800;
  color: var(--white);
  transition: .5s ease-in-out;
}

.am-logo h2:hover {
  color: var(--color1);
}

.am-nav-item {
  position: relative;
  color: var(--white);
  font-size: clamp(17px,2.5vw,18px);
  font-weight: 800;
  line-height: 25px;
  letter-spacing: -0.13px;
  text-decoration: none;
  margin-left: 40px;
  transition: all 0.5s ease;
}

.am-nav-item:hover {
  color: var(--color1);
}

.am-nav-item::after {
  content: "";
  position: absolute;
  bottom: -4.8px;
  left: 50%;
  width: 0;
  height: 2.5px;
  transform: translateX(-50%);
  background-color: var(--color1);
  transition: all 0.5s ease;
}

.am-nav-item:hover:after {
  width: 100%;
}

.am-icons {
  position: absolute;
  right: 5%;
  font-size: 36.8px;
  color: #fff;
  cursor: pointer;
  display: none;
}

.am-top #check {
  display: none;
}



.am-content {
  padding:  111px 92px;
  transform: translate(-50%, 0%);
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 60px;
  position: relative;
}

.am-content h2 {
  font-size: clamp(30px, 5vw, 80px);
  font-weight: 600;
  -webkit-text-stroke: 2px var(--color1);
  color: transparent;
  transition: all 0.5s ease;
}





.am-about{
  background: url(visualtreasure/back/opacity_bg-069fb47e2318eb.png);
  background-color: var(--color4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding:  34px 20px;
}



.am-about-main{
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  background: var(--rgb1);
  padding: 20px 40px;
  border-radius: 40px;
}

.am-about-block-text{
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  flex: 2;
}

.am-about-stat{
  flex: 1;
}

.am-about-block-text-inner{
  flex: 2;
  margin: 10px;
}

.am-about-block-img{
  flex: 1;
  margin: 10px;
}

.am-about-block-img img{
  width: 100%;
  height: 161px;
  object-fit: contain;
  filter: drop-shadow(2px 4px 20px var(--color1));
  -webkit-filter: drop-shadow(2px 4px 20px var(--color1));
}

.am-about-block-t p{
  font-size: clamp(15px, 2.5vw, 17px);
  color: var(--white);
  font-weight: 500;
}


.am-about-stat{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.am-about-stat-numb{
  display: flex;
  gap: 10px;
  align-items: center;
}


.am-about-stat-numb span{
  color: #2DF4A100;
  font-size: clamp(45px, 10vw, 75px);
  font-weight: 400;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color:  var(--color1);
  stroke: var(--color1);
}


.am-about-stat-inner p{
  color: var(--white);
  font-size: clamp(19px, 2.5vw, 22px);
  font-weight: 800;
}


.am-prem{
  padding: 20px 0;
}

.am-prem-main{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}


.am-prem-block{
  padding: 25px;
  text-align: center;
  background: var(--rgb1);
  border-radius: 40px;
  color: var(--white);
  transition: 1s;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.am-prem-block h4{
  padding-top: 30px;
  padding-bottom: 10px;
  font-size: clamp(15px, 2.5vw, 18px);
  font-weight: 600;
}

.am-prem-block img{
  padding: 15px;
  width: 87px;
  height: 87px;
  object-fit: contain;
  position: absolute;
  top: calc(-75px / 2);
  transform: rotate(45deg);
  left: 39%;
  transition: 1s;
}

.am-prem-block:hover{
  background-color: var(--color4);
  filter: drop-shadow(2px 4px 6px var(--white));
  -webkit-filter: drop-shadow(2px 4px 6px var(--white));
}

.am-prem-block:hover img{
  transform: rotate(0deg);
}

.am-prem-block:hover h4{
  color: var(--color1);
  transition: 1s;
}


.am-games{
  padding: 170px 20px;
  background: url(visualtreasure/back/bg-all-069fb47e23180b.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
}

.am-games:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
}


.am-games-main{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.am-games-block{
  filter: drop-shadow(2px 4px 20px var(--black));
  -webkit-filter: drop-shadow(2px 4px 20px var(--black));
  overflow: hidden;
}

.am-games-inner {
  position: relative;
  padding: 0;
  margin: 0 !important;
  border-radius: 20px;
  overflow: hidden;
  max-width: 280px;
  max-height: 340px;
  cursor: pointer;
  border: none;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transition-delay: 0.2s;
}

.am-games-inner .am-games-image {
  width: 100%;
  height: 279px;
}

.am-games-inner .am-games-image img {
  width: 100%;
  height: 279px;
  object-fit: cover;
}

.am-games-inner .am-games-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  bottom: -180px;
  color: #fff;
  background: var(--rgb1);
  backdrop-filter: blur(5px);
  min-height: 140px;
  width: 100%;
  transition: bottom .4s ease-in;
  box-shadow: 0 -10px 10px rgba(255, 255, 255, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  opacity: 0;
  padding: 0 15px;
  gap: 10px;
}

.am-games-inner:hover .am-games-content {
  bottom: 0px
}

.am-games-inner:hover .am-games-content,
.am-games-inner:hover .am-games-content h4{
  transform: translateY(0px);
  opacity: 1;
}


.am-games-inner .am-games-content h4{
  font-size: clamp(18px, 5vw, 20px);
  color: var(--color1);
  text-transform: uppercase;
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  font-weight: 800;
  text-align: center;
  transition: 0.8s;
  opacity: 0;
  transform: translateY(-40px);
  transition-delay: 0.2s;
}

.am-games-inner .am-games-content h4:hover{
  color: var(--white);  
}

.am-games-content-botm{
  display: flex;
  align-items: center;
  gap: 5px;
  justify-content: center;
  font-size: clamp(18px, 5vw, 20px);
  color: var(--color1);
  font-weight: 800;
}


.am-games-second-main{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  position: relative;
  z-index: 1;
}

.am-games-second-main a{
  margin: 20px 0;
  display: flex;
}

.am-games-second-block {
  background: var(--rgb1);
  border-radius: 40px;
  color: var(--white);
  filter: drop-shadow(2px 4px 6px var(--color4));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color4));
}

.am-games-second-block > .am-games-second-img {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 32px;
  transform: translateY(-16px);
  transition: all 300ms ease-in-out;
  object-fit: cover;
  height: 279px;
}

.am-games-second-block > .am-games-second-content {
  padding: 0 16px 32px 16px;
}

.am-games-second-block > .am-games-second-content p {
  opacity: 0.8;
  font-size: clamp(15px, 5vw, 16px);
  color: var(--color1);
  margin-top: -8px;
  margin-bottom: 8px;
}

.am-games-second-block > .am-games-second-content .am-games-second-content-title {
  font-size: clamp(18px, 5vw, 20px);
  color: var(--color1);
  text-transform: uppercase;
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  font-weight: 800;
  transition: .5s ease-in-out;
}

.am-games-second-block > .am-games-second-content .am-games-second-content-title:hover{
  color: var(--white);  
}

.am-games-second-block:hover > .am-games-second-img {
  transform: translateY(-32px);
  box-shadow: 0 20px 40px -5px var(--color1);
}


.am-games-second-content p{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}



.am-gallery-main{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 10px solid var(--color4);
  border-bottom: 10px solid var(--color4);
}

.am-gallery-block{
  height: 413px;
  border: 10px solid var(--color4);
}

.am-gallery-block img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

.lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 3;
}

.lightbox img {
  max-width: 90%;
  max-height: 90%;
  border: 3px solid var(--white);
}

.lightbox.active {
  display: flex;
}


.close-btn {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 24px;
  color: var(--white);
  background: none;
  border: none;
  cursor: pointer;
  z-index: 10;
}

.close-btn:hover {
  color: var(--color1);
}


.am-few-area{
  background: url(visualtreasure/back/opacity_bg-069fb47e2318eb.png);
  background-color: var(--color4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding:  34px 20px;
}

.am-coments-main{
  display: flex;
  gap: 20px;
  width: 100%;
  margin: auto 0;
}


.am-coments-block {
  position: relative;
  height: auto;
  padding: 50px 20px;
  border-radius: 10px;
  border: 4px solid var(--color1);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  animation: animate 5s linear infinite;
  overflow: hidden;
  z-index: 1;
  flex: 1;
}

.am-coments-block::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--rgb1);
}

.am-coments-block:nth-child(1) {
  background: url(visualtreasure/back/bg-all-169fb47e231840.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.am-coments-block:nth-child(2) {
  background: url(visualtreasure/back/bg-all-269fb47e23186d.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.am-coments-block:nth-child(3) {
  background: url(visualtreasure/back/bg-all-369fb47e231890.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@keyframes animate
{
  0%
  {
    background-position: 0 0;
  }
  100%
  {
    background-position: 120px 0;
  }
}

.am-coments-block .am-coments-image {
  position: relative;
  width: 120px;
  height: 120px;
  margin: 20px auto;
  overflow: hidden;
  z-index: 1;
}

.am-coments-block .am-coments-image img {
  width: 100%;
  height: 136px;
  object-fit: cover;
}

.am-coments-block .am-coments-text {
  position: relative;
  color: var(--white);
  font-size: clamp(15px, 2.5vw, 18px);
  padding-top: 50px;
  text-align: center;
}

.am-coments-block .am-coments-text::before {
  content: "”";
  position: absolute;
  top: -30px;
  left: 50%;
  font-size: 60px;
  color: rgba(255, 255, 255, 0.5);
  transform: translatex(-50%);
}

.am-coments-block .am-coments-details {
  text-align: center;
}

.am-coments-block .am-coments-details h2 {
  position: relative;
  font-size: clamp(18px, 5vw, 20px);
    color: var(--color1);
    text-transform: uppercase;
    text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  margin: 0;
  padding: 0;
  z-index: 1;
}


.am-nDorog{
  margin-top: 60px;
}

.am-nDorog-main{
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}

.am-nDorog-block{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.am-nDorog-block{
  flex: 2;
  margin: 20px;
}

.am-nDorog-img{
  flex: 1;
  margin: 20px;
}


.am-nDorog-block-inner-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  background: var(--amDroColor);
  border-radius: 40px;
  filter: drop-shadow(2px 4px 20px var(--color1));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color1));
  animation: changeBgColor1 15s linear infinite;
}

.am-nDorog-block-inner-box:nth-child(2),
.am-nDorog-block-inner-box:nth-child(3){
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  background: var(--color4);
  border-radius: 40px;
  filter: drop-shadow(2px 4px 6px var(--color1));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color1));
  animation: changeBgColor2 15s linear infinite;
}

@keyframes changeBgColor1{
  0%{
    background: var(--amDroColor);
  }

  25%{
    background: var(--color4);
  }

  50%{
    background: var(--amDroColor);
  }

  100%{
    background: var(--color4);
  }
}

@keyframes changeBgColor2{
  0%{
    background: var(--color4);
  }

  25%{
    background: var(--amDroColor);
  }

  50%{
    background: var(--color4);
  }

  100%{
    background: var(--amDroColor);
  }
}


.am-nDorog-block-inner-box img{
  width: 100%;
  object-fit: contain;
  height:  87px;
  position: relative;
  z-index: 1;
}

.am-nDorog-block-inner-box p{
  font-size: clamp(15px, 2.5vw, 18px);
  font-weight: 600;
  color: var(--white);
}


.am-nDorog-img img{
  width: 100%;
  object-fit: contain;
  height: 413px;
  filter: drop-shadow(2px 4px 6px var(--color1));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color1));
}



.am-zapt{
  background: var(--color4);
  padding:  34px 20px;
  filter: drop-shadow(2px 4px 10px var(--color1));
  -webkit-filter: drop-shadow(2px 4px 10px var(--color1));
}


.am-zapt-block .form{
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.am-zapt-block-fields{
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.am-zapt-block-fields .input-user__layout__item::placeholder, .am-zapt-block-fields .textarea-user__layout__item::placeholder{
  color: var(--white);
}

.am-zapt-block-fields label{
  color: var(--white);
}

.am-zapt-block-fields .input-user__layout__item{
  width: 100%;
  background-color: transparent;
  box-shadow: 2px 4px 6px var(--amDroColor);
  border: none;
  outline: none;
  padding: 15px 20px;
  color: var(--white);
  height: 35px;
}

.am-zapt-block-fields  .textarea-user__layout__item{
  width: 100%;
  background-color: transparent;
  box-shadow: 2px 4px 6px var(--amDroColor);
  border: none;
  outline: none;
  padding: 15px 20px;
  color: var(--white);
  height: 45px;
}


.am-zapt-block-check{
  display: flex;
  gap: 10px;
  padding-top: 9px;
  color: var(--white);
}

.am-zapt-block-check a{
  text-decoration: underline;
  color: var(--white);
  font-weight: 700;
}

.am-zapt-block-btn{
  display: inline-block;
  padding: 15px 0;
}


.am-ds{
  background: var(--color1);
  padding:  23px 20px;
  filter: drop-shadow(2px 4px 10px var(--color1));
  -webkit-filter: drop-shadow(2px 4px 10px var(--color1));
}

.am-ds .amTitleVse h5{
  text-shadow: none !important;
  -webkit-text-stroke: var(--color4) !important;
  color: var(--color4) !important;
}


.am-ds-text p{
  font-size: clamp(17px, 2.5vw, 20px);
  font-weight: 600;
  color: var(--white);
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
}

.am-ds-image{
  display: flex;
  align-items: center;
  justify-content: center;
}

.am-ds-image img{
  width: 136px;
  height: auto;
  object-fit: contain;
}



.am-fts{
  background: var(--color4);
  padding: 21px 20px;
}

.am-fts-logo{
  display: flex;
  align-items: center;
  justify-content: center;
}

.am-fts-logo a{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: fit-content;
  text-align: center;
}

.am-fts-logo a img{
  width: 55px;
  height: 55px;
  object-fit: contain;
}

.am-fts-logo  a h2{
  font-size: clamp(18px, 5vw, 25px);
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  color: var(--color1);
  font-weight: 800;
  transition: .5s;
}

.am-fts-logo  a h2:hover{
  color: var(--white);
}


.am-fts-rls{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
  gap: 15px;
  padding: 20px 0;
}


 .am-fts-rls a  {
  font-size: clamp(16px, 5vw, 18px);
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  color: var(--white);
  font-weight: 800;
  transition: .5s;
}

 .am-fts-rls a:hover{
  color: var(--color1);
}

.am-fts-cops{
  padding: 10px 0;
}

.am-fts-cops-tex{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  color: var(--white);
}

.am-fts-cops-tex h2{
  color: var(--color1);
}


#backT {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: var(--color4);
  width: 50px;
  height: 50px;
  text-decoration: none;
  border-radius: 40px;
  display: none;
  transition:  0.5s ease-in-out;
  z-index: 2;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: blm 5s linear infinite;
}
#backT svg {
  fill: var(--white);
  transition:  0.5s ease-in-out;
}
#backT:hover {
  background: rgba(0, 0, 0, 0.9);
}
#backT:hover svg {
  margin-bottom: 5px;
  color: var(--white);
}

@keyframes blm{
  0%{
    filter: drop-shadow(2px 4px 4px var(--white));

  }

  25%{
    filter: drop-shadow(2px 4px 6px var(--white));
  }

  50%{
    filter: drop-shadow(2px 4px 8px var(--white));
  }

  100%{
    filter: drop-shadow(2px 4px 10px var(--white));
  }
}


.am-games-mainDop1{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}


.am-games-second-mainDop2{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  position: relative;
  z-index: 1;
}

.am-page-game{
  background: url(visualtreasure/back/opacity_bg-069fb47e2318eb.png);
  background-color: var(--color4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding:  34px 20px;
}

.am-page-game-main {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 49px;
  padding: 53px 0;
  background: var(--rgb1);
  border-radius: 40px;
}

.am-page-game-main-inner{
  padding: 30px;
}

.am-page-game-main-inner img {
    width: 100%;
    max-width: 600px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin: 0 auto 20px;
    display: block;
    border-radius: 10px;
}

@keyframes blm1{
  0%{
    filter: drop-shadow(2px 4px 4px var(--color1));

  }

  25%{
    filter: drop-shadow(2px 4px 6px var(--color1));
  }

  50%{
    filter: drop-shadow(2px 4px 8px var(--color1));
  }

  100%{
    filter: drop-shadow(2px 4px 10px var(--color1));
  }
}

.am-page-game-content {
  color: var(--white);
  font-size: clamp(15px,2.5vw,16px);
}

.am-page-game-fram {
  width: 100%;
  padding: 30px;
  border-radius: 40px;
}

.am-page-game-fram iframe{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100vh;
  animation: blame ease-out 5s infinite;
}



.am-page-our-info{
  background: url(visualtreasure/back/opacity_bg-069fb47e2318eb.png);
  background-color: var(--color4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding:  34px 20px;
}


.am-page-our-info-form{
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.am-page-our-info-field{
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.am-page-our-info-field input::placeholder, .am-page-our-info-field textarea::placeholder{
  color: var(--white);
}

.am-page-our-info-field label{
  color: var(--white);
}

.am-page-our-info-field input{
  width: 100%;
  background-color: transparent;
  box-shadow: 2px 4px 6px var(--amDroColor);
  border: none;
  outline: none;
  padding: 15px 20px;
  color: var(--white);
  height: 35px;
}

.am-page-our-info-field  textarea{
  width: 100%;
  background-color: transparent;
  box-shadow: 2px 4px 6px var(--amDroColor);
  border: none;
  outline: none;
  padding: 15px 20px;
  color: var(--white);
  height: 45px;
}


.am-page-our-info-check{
  display: flex;
  gap: 10px;
  padding-top: 9px;
  color: var(--white);
}

.am-page-our-info-check a{
  text-decoration: underline;
  color: var(--white);
  font-weight: 700;
}

.am-page-our-info-btn{
  display: inline-block;
  padding: 15px 0;
}

.am-page-our-info-adres-main{
  display: grid;
  gap: 20px;
  margin: 30px 0;
}

.am-page-our-info-ad-main-inner{
  transition: .5s ease-in-out;
  background: var(--rgb1);
  border-radius: 40px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.am-page-our-info-ad-main-inner:hover {
  background-color: var(--color4);
  filter: drop-shadow(2px 4px 6px var(--white));
  -webkit-filter: drop-shadow(2px 4px 6px var(--white));
}


.am-page-our-info-adres-content a, .am-page-our-info-adres-content  div{
  font-size: clamp(15px, 2.5vw, 18px);
  color: var(--color1);
  font-style: italic;
  transition: .5s ease-in-out;
  word-break: break-all;
}

.am-page-our-info-adres-content a:hover{
  color: var(--white);
}

.am-page-our-info-adres-content h3{
  font-size: clamp(17px, 2.5vw, 20px);
  font-weight: 800;
  padding: 5px 0;
}

.am-page-our-info-adress svg{
  width: 40px;
  height: 40px;
  fill: var(--color1);
}



.am-page-our-info .container{
  display: flex;
  flex-direction: column;
}


.am-page-polit{
  padding: 98px 98px;
  color: var(--white);
  overflow: hidden;
  position: relative;
  background: url(visualtreasure/back/opacity_bg-069fb47e2318eb.png);
  background-color: var(--color4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


.am-page-polit-main {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 49px;
  padding: 53px 0;
}



.am-page-polit h1.am-page-polit-title{
  font-size: clamp(22px,5vw,35px);
  line-height: 40px;
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  -webkit-text-stroke: 2px var(--color1);
  color: transparent;
  text-transform: uppercase;
  font-weight: 800;
  animation: fadeIn 1.5s ease-out forwards;
  position: relative;
  margin-top: -10px;
  margin-bottom: 16px;
}

.am-page-polit h1,h2,h3{
    font-size: 19px;
    font-weight: 800;
    color: var(--white);
}

.am-page-polit  a{
    text-decoration: underline;
    color: var(--white) !important;
    word-break: break-all;
}

.am-page-polit ol li {
    color: var(--white) !important;
}

.am-page-polit ul{
    list-style: disc !important;
    text-align: left;
    margin: 15px;
}



.button-1 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: max-content;
  padding: 10px 25px;
  border-radius: 5px;
  background: transparent;
  overflow: hidden;
  transition: all 0.3s ease-in;
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  font-size: 17px;
  overflow: hidden;
  transition: all 0.3s ease-in;
}

.button-1:hover {
  transform: translateY(5px);
}

.button-1::before {
  content: "";
  position: absolute;
  background-image: conic-gradient(
    transparent 10deg,
    rgba(168, 239, 255, 1),
    90deg,
    transparent 170deg
  );
  width: 200%;
  height: 500%;
  animation: rotate 3s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.button-1:after {
  content: "";
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(35px);
  -webkit-backdrop-filter: blur(35px);
  border-radius: 5px;
}

.button-1 span{
  position: relative;
  z-index: 2;
}


.button-2{
  cursor: pointer;
  position: relative;
  padding: 10px 24px;
  font-size: 18px;
  color: var(--white);
  border: 2px solid var(--color1);
  border-radius: 34px;
  background-color: transparent;
  font-weight: 600;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
  overflow: hidden;
}

.button-2::before {
  content: '';
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  scale: 0;
  z-index: -1;
  background-color: var(--color1);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.button-2:hover::before {
  scale: 1;
}

.button-2:hover {
  color: var(--color4);
  scale: 1.1;
  box-shadow: 0 0px 20px rgba(193, 163, 98,0.4);
}

.button-3 {
  font-weight: 600;
  background: var(--color1); 
  align-items: center;
  justify-content: center;
  display: inline-flex;
  color: var(--color4);
  border: 2px solid;
  padding: 10px 20px;
  position: relative;
  border-radius: 40px;
  font-size: 16px;
  text-transform: capitalize;
  margin: 0 auto;
  transition: 0.4s linear;
}

.button-3:hover,
.button-3:focus {
  color: var(--white);
  transform: translateY(-5px);
  background:  var(--amDroColor); 
}


.button-4{
  color: var(--color4);
  background: none;
  border: 2px solid;
  font: inherit;
  line-height: 1;
  margin: 0.5em;
  padding: 10px 15px;
  background: var(--color1); 
  border-radius: 40px;
}

.button-4:hover{
  color: var(--white);
}

.button-4:hover, 
.button-4:focus {
animation: pulse 1s;
box-shadow: 0 0 0 2em transparent;
}

@keyframes pulse {
  50% { 
    background: var(--amDroColor);
    box-shadow: 0 0 20px 10px var(--rgb1);
  }
}


.button-5 {
  background: var(--color4); 
  padding: 12px 40px;
  border: 2px solid var(--color1);
  color: var(--white);
  border-radius: 40px;
  position: relative;
  text-align: center;
  display: inline-block;
  font-weight: 700;
  font-size: 17px;
  text-transform: capitalize;
  transition: background 0.5s;
}

.button-5:hover,.button-5:focus {
  background: var(--color1); 
  color: var(--color4);
} 


@media (max-width: 992px) {
  .am-head{
    flex-direction: row !important;
  }
  
  .am-head::before {
    position: absolute;
    content: "";
    inset: 0;
    width: 100%;
    height: 100%;
    background: rbga(0, 0, 0, 0.1);
    backdrop-filter: blur(50px);
    z-index: -1;
  }

  .am-head::after {
    position: absolute;
    content: "";
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(
      90deg,
      transparent,
      rgba(255, 255, 255, 0.4),
      transparent
    );
    transition: 0.8s;
  }

  .am-icons {
    display: inline-flex;
  }

  .am-top #check:checked ~ .am-icons #menu-icon {
    display: none;
  }

  .am-top #check:checked ~ .am-icons #close-icon {
    display: block !important;
  }

  .am-navbar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    background: rgba(0, 0, 0, 0.863);
    backdrop-filter: blur(50px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: all 0.3s ease;
    z-index: 2;
  }

  .am-top #check:checked ~ .am-navbar {
    height: 16rem;
  }

  .am-nav-item {
    display: block;
    font-size: 17.6px;
    margin: 32px 0;
    text-align: center;
    transform: translateY(-50px);
    opacity: 0;
    transition: all 0.3s ease;
  }

  .am-nav-item:hover::after {
    width: auto;
  }

  .am-top #check:checked ~ .am-navbar a {
    transform: translateY(0);
    opacity: 1;
    transition-delay: calc(0.15s * var(--i));
  }

  .am-content {
    text-align: center !important;
    align-items: center;
    padding: 111px 20px;
  }

  .am-about-block-text{
    flex-direction: column;
  }

  .am-about-main{
    flex-direction: column;
    padding: 20px 20px;
  }

  .am-prem-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .am-games-inner .am-games-content,
  .am-games-inner .am-games-content h4{
    transform: translateY(0px);
    opacity: 1;
  }

  .am-games-inner .am-games-content {
    bottom: 0px
  }

  .am-games-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .am-games-second-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .am-gallery-main{
    display: grid;
    grid-template-columns: repeat(2, 1fr) !important;
  }
  
  .am-coments-main{
    flex-direction: column;
  }

  .am-nDorog-main{
    flex-direction: column;
  }

  .am-nDorog-block{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .am-games-mainDop1{
    grid-template-columns: repeat(2, 1fr) !important;
  }
  
  
  .am-games-second-mainDop2{
    grid-template-columns: repeat(2, 1fr) !important;
  }
  
  .am-page-our-info-adres-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

}

@media (max-width: 991px) {
 

}



@media (max-width: 768px){
  .content{
    padding: 34px 20px;
  }

  .am-head{
    padding: 16px  20px;
  }

  .am-prem-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .am-games-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .am-games-second-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .am-gallery-main{
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .am-nDorog-block{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .am-games-mainDop1{
    grid-template-columns: repeat(1, 1fr) !important;
  }
  
  
  .am-games-second-mainDop2{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .am-page-game-main-inner img {
    width: 100%;
    max-width: 600px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin: 0 auto 20px;
    display: block;
    border-radius: 10px;
}

  .am-page-our-info-adres-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }
  
}



@media (max-width: 600px){
      .am-page-polit{
        padding: 34px 34px;
    }

}



@media (max-width: 575px){
          
    button{
        width: 100%;
    }

    .am-about-block-img img{
      height: auto;
    }
    
  
  }

  @media (max-width: 425px) {
    .am-fts-cops{
      flex-direction: column-reverse;
    }

    .am-fts-cops-tex{
      flex-direction: column;
    }
  }

.page-nav{
  width: 100%;
  position: relative;
  min-height: auto;
  background-color: #111;
  overflow: visible;
  z-index: 999;
}

.pt-0{
  padding-top: 0 !important;
}

.footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}
.am-game-page-img {
    width: 100%;
    max-width: 600px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin: 0 auto;
    display: block;
    border-radius: 10px;
}
